<?xml version="1.0" encoding="UTF-8" ?> 
<pairs bckg_color="0xecc1d4" congra_text="Congratulations!">
<pair fbtext="Correct!">   
  <picture label="art gallery" picture="" />   
  <picture label="See paintings here." picture="" />     
</pair>  
<pair fbtext="Very good!">   
  <picture label="million" picture="" />   
  <picture label="1,000,000" picture="" />   
</pair>  
<pair fbtext="That's right!">   
  <picture label="frame" picture="" />   
  <picture label="Put pictures in this." picture="" />   
</pair>  
<pair fbtext="Excellent!">   
  <picture label="box" picture="" />   
  <picture label="Put things in this." picture="" />   
</pair>  
<pair fbtext="Excellent!">   
  <picture label="reporter" picture="" />   
  <picture label="Works for a newspaper." picture="" />   
</pair>  
<pair fbtext="That's correct!">   
  <picture label="recycle" picture="" />   
  <picture label="Re-use old material." picture="" />   
</pair> 
<pair fbtext="Very good!">   
  <picture label="truck" picture="" />   
  <picture label="Not a car, not a bus." picture="" />   
</pair>
<pair fbtext="Excellent!">   
  <picture label="vase" picture="" />   
  <picture label="Put flowers in this" picture="" />   
</pair>     
</pairs>
















